Media-node install ERROR: libfaac not found


#1

can you check your install script? i keep getting this error when i install media-node please help:

Cloning FFmpeg Repo... Cloning into 'ffmpeg'... remote: Counting objects: 3316, done. remote: Compressing objects: 100% (2924/2924), done. remote: Total 3316 (delta 690), reused 1140 (delta 281) Receiving objects: 100% (3316/3316), 7.87 MiB | 2.43 MiB/s, done. Resolving deltas: 100% (690/690), done. ERROR: libfaac not found


#2

This is duplicate request thread.

Original Thread is here


#3

Hi @michael, We are Closing this issue as your resolution is already here


#4